@charset "utf-8"; 
 
/* === REKLAMA === */ 
#content .adv250 { 
    width: 250px; 
    height: 250px; 
    float: left; 
    margin: 5px 15px 5px 5px; 
} 
.adv250.levy { 
    margin: 5px 5px 5px 15px !important; 
} 
 
/* CONTENT */ 
#main { 
	padding-bottom: 134px; 
} 
  #content { 
    width: 540px; 
    float: left; 
    margin: 0 20px; 
  } 
    #content .position { 
      margin: 40px 5px 10px; 
    } 
  #content h1 { 
    font-family:Arial; 
    font-weight:normal; 
    display: inline; 
    font-size: 12px 
  } 
  #content h2, #content .h2size { 
    color: #1bb2e7; 
    margin-bottom: 10px; 
    text-transform: uppercase; 
  } 
   
  #content .inzeraty { 
  } 
  #content .inzeraty.front { 
    width: 250px; 
    float: left; 
    margin: 0 0 0 10px; 
  } 
  #content .inzeraty.front:first-child { 
    margin: 0 10px 0 0; 
  } 
    #content .inzeraty .divider { 
      height: 2px; 
      background-image: url(../images/cara.png); 
      background-repeat: repeat-x; 
      margin: 15px 0; 
    } 
    #content .inzeraty .post { 
      padding: 0; /*5px*/ 
    } 
    #content .inzeraty .post.category, 
    #content .inzeraty .post.detail { 
      padding: 10px 20px 10px 50px; 
    } 
    #content .inzeraty .post.front { 
      padding: 0 0 0 35px; 
    } 
    #content .inzeraty .post.front.banner{ 
      padding-left:15px !important; 
    } 
    #content .inzeraty .post div.w30 { 
      float: left; 
      margin: 0 0 0 -35px; 
    } 
    #content .inzeraty.category .post div.w30, 
    #content .inzeraty.detail .post div.w30 { 
      margin: 0 0 0 -40px; 
    } 
    #content .inzeraty .post img { 
      margin: 0 0 5px 0; 
    } 
    #content .inzeraty .post img.top { 
      display: none; 
    } 
    #content .inzeraty .post h3 { 
      margin: 0 0 10px 0; 
    } 
    #content .inzeraty .post a { 
      text-decoration: underline; 
    } 
    #content .inzeraty .post a:hover { 
      text-decoration: none; 
    } 
    #content .inzeraty .post.topovany img.top { 
      display: block; 
    } 
    #content a.h2size { 
      font-weight: bold; 
      display: block; 
      text-align: left; 
      margin-top: 15px; 
      font-size: 18px; 
    } 
    #content .inzeraty .post.zvyrazneny { 
      background-color: #f4f08f; 
      border: 1px #ffd300 solid; 
    } 
    #content .inzeraty.detail .post.topovany, #content .inzeraty.detail .post.zvyrazneny { 
      background-color: transparent; 
      border: none; 
    } 
    #content .inzeraty .post a.topovat { 
      float: right; 
      color: #1bb2e7; 
      text-transform: uppercase; 
      margin-top: -15px; 
    } 
 
  #content form fieldset { 
    padding: 10px; 
    border: 1px solid #9c9c9c; 
  } 
  #content form label { 
    display: inline-block; 
    width: 120px; 
  } 
  #content form div label { 
    display: inline-block; 
    width: 60px; 
  } 
  #content form label.narrow { 
    width: 30px; 
    text-align: center; 
  } 
  #content form label.wide { 
    width: 200px; 
  } 
  #content form label.high { 
    height: 45px; 
    vertical-align: bottom; 
  } 
  #content form input[type=text] { 
    width: 160px; 
  } 
  #content form input[type=text].narrow { 
    width: 80px; 
  } 
  #content form select { 
    width: 165px; 
  } 
  #content form textarea { 
    width: 360px; 
    height: 70px; 
  } 
  #content form div textarea { 
    width: 399px; 
  } 
  #content form a.submit.new { 
    /*float: right;*/ 
    display: inline-block; 
    width: 178px; 
    height: 49px; 
    background-image: url(../images/pridat_inzerat_button.png); 
    background-repeat: no-repeat; 
    background-position: 0 0; 
    margin-top: 10px; 
  } 
  #content form a.submit.new:hover { 
    background-position: 0 -49px; 
  } 
  #content form a.submit.update { 
    /*float: right;*/ 
    display: inline-block; 
    width: 178px; 
    height: 49px; 
    background-image: url(../images/ulozit_button.png); 
    background-repeat: no-repeat; 
    background-position: 0 0; 
    margin-top: 10px; 
  } 
  #content form a.submit.update:hover { 
    background-position: 0 -49px; 
  } 
  #content form a.submit.send { 
    float: right; 
    width: 83px; 
    height: 27px; 
    background-image: url(../images/odeslat_button.png); 
    background-repeat: no-repeat; 
    background-position: 0 0; 
    margin-right: 76px; 
  } 
  #content form a.submit.send:hover { 
    background-position: 0 -27px; 
  } 
   
  #content p { 
    margin: 0; 
    line-height: 1.5; 
    /*margin-bottom: 0;*/ 
    /*font-size: 15px;*/ 
  } 
  #content .detail p { 
    font-size: 1em; 
  } 
  #content p.detail, 
  #content p.float-right { 
    line-height: 1.5; 
    font-size: 1em; 
  } 
  #content p:first-child { 
    min-height: 120px; 
    font-size: 12px; 
    /*margin-bottom: 100px;*/ 
  } 
/*  #content p:first-child { 
    font-size: 0.85em; 
    margin-bottom: 50px; 
  }*/ 
  #content ol, #content ul { 
    list-style-position: inside; 
    list-style-type: square;  
    margin: 10px 0 10px 0; 
    /*font-size: 15px;*/ 
    padding: 0;    
  } 
  #content li { 
    margin: 5px 0; 
  } 
   
  #container { 
    margin: 5px; 
    padding: 5px; 
  } 
 
  #topovani form { 
    /*width: 497px; 
    margin: auto;*/ 
    padding-top: 10px; 
  } 
    #topformdiv{ 
      background-image: url(../images/topovani_up.png); 
      background-repeat: no-repeat; 
      background-position: center top; 
      /*margin-bottom: -20px; 
      padding-top: 10px;*/ 
    } 
    #topformdiv h3 { 
      height: 54px; 
      /*width: 524px;*/ 
      background-position: center top; 
      background-repeat: no-repeat; 
      margin-bottom: 0; 
      /*margin-top: 5px; 
      margin-left: -34px;*/ 
    } 
    #topformdiv h3.premium_homepage { 
      background-image: url(../images/ribbon_premium_homepage.png); 
    } 
    #topformdiv h3.premium_top_cat { 
      background-image: url(../images/ribbon_premium_top_cat.png); 
    } 
    #topformdiv h3.premium_top_reg { 
      background-image: url(../images/ribbon_premium_top_reg.png); 
    } 
    #topformdiv h3.premium_highlight { 
      background-image: url(../images/ribbon_premium_highlight.png); 
    } 
    #topformdiv p { 
      width: 450px; 
      margin: 0 auto; 
    } 
    #topformdiv div.obal { 
      width: 375px; 
      margin: 0 auto; 
    } 
    #topformdiv div.tretina { 
      width: 75px; 
      margin: 0 25px; 
      float: left; 
    } 
    #topformdiv div.tretina input[type=radio] { 
      margin-left: -20px; 
    } 
    #topformdiv a.submit.pay { 
      display: inline-block; 
      width: 83px; 
      height: 42px; 
      /*margin-top: 10px;*/ 
      margin: 10px auto -20px; 
      background-image: url(../images/zaplatit_button.png); 
      background-repeat: no-repeat; 
      background-position: 0 0; 
    } 
    #topformdiv a.submit.pay:hover { 
      background-position: 0 -42px; 
    } 
 
    #topformbottom { 
      height: 20px; 
      background-color: #e3e3e3; 
      background-image: url(../images/topovani_down.png); 
      background-repeat: no-repeat; 
      background-position: center top; 
    } 
     
       
  #pagination { 
      text-align: center; 
      width: 90%; 
      margin: 20px auto;  
  } 
    #pagination .left { 
      float: left; 
      background-image: url(../images/pocitadlo_left.png); 
      width: 10px; 
      height: 58px; 
    } 
    #pagination .right { 
      float: right; 
      background-image: url(../images/pocitadlo_right.png); 
      width: 10px; 
      height: 58px; 
    } 
    #pagination .middle { 
      background-image: url(../images/pocitadlo_middle.png); 
      height: 58px; 
      line-height: 58px; 
    } 
     
    #pagination a { 
      margin: 0 5px; 
    } 
 
  #pagination .active { 
      font-weight: bold; 
      text-decoration: underline; 
      margin: 0 5px; 
  } 
 
p.error { 
  color: #f00; 
  margin: 20px 0 !important; 
  font-size: 1.25em; 
  font-weight: bold; 
}

.rekl {
  color:#1BB2E7;
  font-family:Arial;
  font-size:12px;
}